@media (min-width: 992px){

	.desctop-hidden {
		display:none !important;
	}
	
	.cabinet-left-menu{
		background: #fff;
        border-radius: 25px;
        padding: 20px;
        box-shadow: 2.17px 1.77px 19.5px 0px #0000000A;
        box-shadow: 10.84px 8.87px 120px 0px #00000014;
	}
	
	.cabinet-left-menu-fio{
		display: block;
		font-weight: 600;
		font-size: 20px;
		margin-bottom: 15px;
	}
	
	.cabinet-left-menu-a{
		display: block;
		padding: 8px 0px;
	}
	
	.cabinet-left-menu-a img{
		 padding-right:10px;
	}

}

@media (max-width: 992px){

	.mobile-hidden {
		display:none  !important;
	}
	
	.cabinet-left-menu{
		background: #fff;
        border-radius: 25px;
        padding: 20px;
        box-shadow: 2.17px 1.77px 19.5px 0px #0000000A;
        box-shadow: 10.84px 8.87px 120px 0px #00000014;
		margin-bottom: 20px;
	}
	
	.cabinet-left-menu-fio{
		display: block;
		font-weight: 600;
		font-size: 20px;
		margin-bottom: 15px;
	}
	
	.cabinet-left-menu-a{
		display: block;
		padding: 8px 0px;
	}
	
	.cabinet-left-menu-a img{
		 padding-right:10px;
	}


}